Centreon BAM 3.2.0

Pré-Requis

Cette version dépend de nouvelles fonctionnalités présentes dans les nouvelles versions des logiciels de la suite Centreon. Les versions nécessaires sont les suivantes :

Softwares Compatible Versions
Centreon >=2.6.2
Centreon Broker >=2.10.0

Mise à jour

Si vous réalisez une mise à jour depuis une version 3.x, il sera nécessaire d’exporter votre configuration et de reacharger le moteur de supervision afin de ne pas perdre les graphiques de performance du module.

Quoi de neuf

Affichage des BAs sur les collecteurs

Il est maintenant possible d’installer et de voir les changements de status de vos BAs directement sur vos collecteurs de supervision. Il y a deux choses à noter cependant :

  • Les collecteurs ne pourront calculer les status des BAs que si tous les services liés aux KPIs sont bien supervisés par le collecteur.
  • Le reporting ne sera par contre calculé que sur le serveur central de supervision.

Choix de la commande de notification

Il est maintenant possible de choisir la méthode de notification lié au module Centreon BAM.

Des nouveaux écrans pour visualiser vos activités métiers

Flash étant de moins en moins supporté par les navigateurs Web, il a été décidé de retirer les éléments du module utilisant encore cette technologie. Le radar n’est donc plus présent. Il a été remplacé par une vue hiérarchique des BAs.

Possibilité de configurer les objets de Centreon BAM avec Centreon Clapi

Afin de permettre aux utilisateurs d’industrialiser pleinement la mise en place de leur supervision, Centreon BAM est maintenant compatible avec Centreon Clapi. Il est maintenant possible de manipuler tous les objets du module par l’intermédiaire de la ligne de commande.